<header class="header">   
  <div class="container">
    <nav class="header-nav">
      
      <a href="#" class="header-nav__logo-link">
            <img src="./img/Logo 1.png" class="Logo_hero" alt="menu--Logo"/>
            <img src="./img/logo-hover 1.png" class="Logo_white" alt="menu--Logo"/>
             <p class="header-nav__logo-text">forkio </p>       
      </a>
      <div class="header-nav__menu">  
          <ul class="header-nav__list">
              <li class="header-nav__items"><a href="#" class="header-nav__links">Overview</a></li>
              <li class="header-nav__items"><a href="#" class="header-nav__links">About Fork</a></li>
              <li class="header-nav__items"><a href="#" class="header-nav__links">Buying Options</a></li>
              <li class="header-nav__items"><a href="#" class="header-nav__links">Support</a></li>
          </ul>

      </div>        
         <button class="main-btn header-nav__item-last" type = "button">Buy now</button>
        <div class="header-nav_icon-wrapper">
          <img src="./img/sprite.svg#menu--Rectangle_2" class="svg-menu--Rectangle_2-dims" alt="menu--Rectangle_2"/>
          <img src="./img/sprite.svg#menu--Vector_3" class="svg-menu--Vector_3-dims" alt="menu--Vector_3"/>
        </div>
      </nav>
    <div class="header-hero">
      <h1 class="header-hero__main">
          Fork App
      </h1>
      <p class="header-hero__main--medium">
        A real gamechanger in the world of web development
      </p>
      <p class="header-hero__main--small">
        v. 2.8 For Mac and Windows
      </p>
    </div>  
    <div class="header-hero__download-wrapper">
      <button class="main-btn main-btn--big" type="button">
        Download For Free Now
      </button>
      <p class="header-hero__trial-text">
        Unlimited 30-Days Trial Period
      </p>
    </div>
  </div>
  
  </header>